msgid ""
msgstr ""
"Translation-Revision-Date: 2021-06-11 23:52:05+00:00\n"
"Content-Type: text/plain; charset=utf-8\n"
"X-Generator: babel-plugin-makepot\n"
"Language: ru_RU\n"

#: gutenberg/blocks/layout/components/builder-modal/builder-modal.jsx:148
msgid "Edit Layout Block"
msgstr "Редактировать блок макета"

#: gutenberg/blocks/layout/edit.jsx:109
msgid "Link to external URL is disabled when you are editing in Block Editor."
msgstr "При редактировании в редакторе блоков ссылка на внешний URL-адрес отключена."

#: gutenberg/blocks/layout/edit.jsx:1100
msgid "Close"
msgstr "близко"

#: gutenberg/blocks/layout/edit.jsx:1128
msgid "Select Layout"
msgstr "Выберите макет"

#: gutenberg/blocks/layout/edit.jsx:121
msgid "Disabled"
msgstr "инвалид"

#: gutenberg/blocks/layout/edit.jsx:121
msgid "Form submission is disabled in Layout Block preview area"
msgstr "Отправка формы отключена в области предварительного просмотра блока макета"

#: gutenberg/blocks/layout/edit.jsx:165
msgid ""
"You do not have permission to access Divi Library. Edit your capabilities at Divi "
"> Role Editor page or contact your site administrator."
msgstr ""
"У вас нет разрешения на доступ к библиотеке Divi. Отредактируйте свои возможности "
"на странице Divi > Role Editor или обратитесь к администратору сайта."

#: gutenberg/blocks/layout/edit.jsx:165
msgid "Cannot Access Divi Library"
msgstr "Не удается получить доступ к библиотеке Divi"

#: gutenberg/blocks/layout/edit.jsx:188
msgid ""
"You do not have permission to use Visual Builder. Edit your capabilities at Divi "
"> Role Editor page or contact your site administrator."
msgstr ""
"У вас нет разрешения на использование Visual Builder. Отредактируйте свои "
"возможности на странице Divi > Role Editor или обратитесь к администратору сайта"

#: gutenberg/blocks/layout/edit.jsx:188
msgid "Cannot Open Visual Builder"
msgstr "Не удается открыть Visual Builder"

#: gutenberg/blocks/layout/edit.jsx:385
#: gutenberg/stores/library-store.js:221
msgid "An Error Occurred"
msgstr "Произошла ошибка"

#: gutenberg/blocks/layout/edit.jsx:439
msgid "Build New Layout"
msgstr "Создать новый макет"

#: gutenberg/blocks/layout/edit.jsx:450
msgid "Cancel Layout Editing"
msgstr "Отмена редактирования макета"

#: gutenberg/blocks/layout/edit.jsx:450
msgid "Edit Layout"
msgstr "Редактировать макет"

#: gutenberg/blocks/layout/edit.jsx:461
msgid "Change Layout"
msgstr "Изменить макет"

#: gutenberg/blocks/layout/edit.jsx:461
#: gutenberg/components/divi-library/divi-library.jsx:284
msgid "Load From Library"
msgstr "Загрузить из библиотеки"

#: gutenberg/blocks/layout/edit.jsx:471
msgid "Clear Layout"
msgstr "Очистить макет"

#: gutenberg/blocks/layout/edit.jsx:481
msgid "Refresh Layout"
msgstr "Обновить макет"

#: gutenberg/blocks/layout/edit.jsx:769
#: gutenberg/blocks/layout/layout.js:18
msgid "Divi Layout"
msgstr "Divi Layout"

#: gutenberg/blocks/layout/edit.jsx:770
msgid "Load a layout from the Divi Library or build a new Divi layout"
msgstr "Загрузите макет из библиотеки Divi или создайте новый макет Divi."

#: gutenberg/blocks/layout/edit.jsx:816
msgid "Preview"
msgstr "предварительный просмотр"

#: gutenberg/blocks/layout/info.js:4
msgid ""
"Insert a Divi layout from your Divi Library or create a new Divi layout on this "
"page."
msgstr ""
"Вставьте макет Divi из своей библиотеки Divi или создайте новый макет Divi на "
"этой странице."

#: gutenberg/blocks/layout/layout.js:21
msgid "Divi"
msgstr "Divi"

#: gutenberg/blocks/layout/layout.js:21
msgid "Layout"
msgstr "раскладка"

#: gutenberg/blocks/layout/layout.js:21
msgid "Builder"
msgstr "строитель"

#: gutenberg/components/divi-library/divi-library.jsx:285
msgid "Layout Details"
msgstr "Детали макета"

#: gutenberg/components/divi-library/divi-library.jsx:57
msgid "API Key"
msgstr "Ключ API"

#: gutenberg/components/divi-library/divi-library.jsx:58
msgid "Authentication Required"
msgstr "Требуется авторизация"

#: gutenberg/components/divi-library/divi-library.jsx:59
msgid "Import estimated time remaining: %smin"
msgstr "Расчетное оставшееся время импорта: %s мин."

#: gutenberg/components/divi-library/divi-library.jsx:61
msgid "Premade Layouts"
msgstr "Готовые макеты"

#: gutenberg/components/divi-library/divi-library.jsx:62
msgid "Submit"
msgstr "Отправить"

#: gutenberg/components/divi-library/divi-library.jsx:63
msgid "Username"
msgstr "имя пользователя"

#: gutenberg/components/divi-library/divi-library.jsx:64
msgid "Your Existing Pages"
msgstr "Ваши существующие страницы"

#: gutenberg/components/divi-library/divi-library.jsx:65
msgid "Your Saved Layouts"
msgstr "Ваши сохраненные макеты"

#: gutenberg/components/divi-library/divi-library.jsx:66
msgid "$noAccount"
msgstr "$ noAccount"

#: gutenberg/components/sidebar/sidebar.js:104
msgid "Content Width"
msgstr "Ширина содержимого"

#: gutenberg/components/sidebar/sidebar.js:105
msgid "Modify editor content width to match front end content width."
msgstr ""
"Измените ширину содержимого редактора, чтобы оно соответствовало ширине "
"содержимого внешнего интерфейса."

#: gutenberg/components/sidebar/sidebar.js:70
msgid "Divi Settings"
msgstr "Настройки Divi"

#: gutenberg/controller.js:92
msgid "Use The Divi Builder"
msgstr "Используйте Divi Builder"

#: gutenberg/controller.js:97
msgid "Return To Default Editor"
msgstr "Вернуться в редактор по умолчанию"

#: gutenberg/stores/library-store.js:103
msgid "Failed to load your existing layouts. Please try again later."
msgstr "Не удалось загрузить существующие макеты. Пожалуйста, попробуйте позже."